SET IDENTITY_INSERT Prod_Familias_Salas ON
GO
INSERT INTO Prod_Familias_Salas (Id_Prod_Familia_Sala, Activo, Id_Familia, Descripcion) VALUES (0,0,0,'NO DEFINIDO')
GO
DBCC CHECKIDENT (Prod_Familias_Salas, reseed, 0)
GO
SET IDENTITY_INSERT Prod_Familias_Salas OFF
GO